View Single Post
Old 15th December 2009, 21:09   #3
Koopa
16-Bit Moderator
 
Koopa's Avatar
 
Join Date: Apr 2004
Posts: 4,341
Winamp Essentials Pack v5.57.2

Download | Mirror

5.57.2:
* Updated: French installer translation to 1.14

5.57.1:
* Updated: [in_wv] WavPack Decoder to v2.8a
- fixes a potential crash bug, if Genre tag is present (thanks David)
* Updated: [gen_ffod] Find File on Disk to v2.1 (thanks DrO)
- fixes shell32.dll error on Win2000

Winamp Essentials Pack 5.57:

* New: [a52.w5s] Nullsoft AC3 decoder
* New: [alac.wbm] As part of new 5.55 WBM system for lazy-loading of *.w5s files
* Improved: [Installer] added Winamp version check to installer (big thanks to Pawel)
* Improved: [Installer] added an additional Winamp installation check
* Improved: [Installer] new, re-designed, Winamp style like Welcome page
* Improved: [Installer] new installer graphics and icons for a more professional look (thanks Martin)
* Updated: [gen_ffod] 'Find File on Disk' to v2.0 (thanks DrO)
- fully translatable now
- now does multiple selections correctly across multiple folders & now always able to mark the last selected file
* Updated: [alac.w5s] Apple Lossles Audio Codec to v1.3
* Updated: [enc_vorbis] Nullsoft Vorbis Encoder to v1.3
- updated to aoTuV b5.7 and libOGG to v1.1.4
* Updated: [in_wv] WavPack Decoder to v2.7a
- this adds support for embedded Album Art
* Updated: [in_wav] Nullsoft Waveform Wrapper to v1.0.4
- u-law type handling disabled as (should be) correctly handled in in_wave
* Updated: [Installer] to NSIS 2.45.1 (Unicode)
* Updated: [Installer] English, German, Italian, Polish, PortugueseBR, Spanish, Turkish, Russian, Finish & Japanese installer language files
* Fixed: [Installer] Playlist Sidecar wasn't working on Winamp 5.56+
* Fixed: [Installer] formatting issues in license file on Win7
* Misc: [Installer] removed obsolete FFOD translation via installer, made installer cleans up winamp.ini
* Misc: [Installer] pressing 'Abort' if a running Winamp instance was detected, now aborts installation again
* Misc: [enc_flake] removed Nullsoft Flake encoder
* Misc: More general tweaks, improvements, fixes and optimizations

Notes:

Winamp Version Check for Essentials Pack & Color Editor:

- Minimum Winamp version for installation is Winamp 5.57
- Installer provides a message and will abort, if minimum Winamp version isn't installed on the system
- I'll just increase the minimum version number in future, if a plug-in/component really requires it
- if Winamp couldn't be detected on the system in general, installer provides an info message and will abort

Flake encoder removal

- Winamp already ships a working flac encoder, so it wasn't really essential
- users really should use the tested & approved libflac for creating .flac files

Localization:

- updated example language file v1.14 available
- incomplete translations were disabled due compatibility issues

You can find more infos & the example language file in the Essentials Pack Localization Thread

--
Enjoy,
Chris
Koopa is offline   Reply With Quote